/* Make all body text blue */
body {
  color: #05366c !important;
}

/* Sidebar links */
.bd-sidebar a {
  color: #05366c !important;
}

/* Sidebar links on hover */
.bd-sidebar a:hover {
  color: #03427a !important;
}

/* Sidebar active/current page link */
.bd-sidebar .current {
  color: #02508c !important;
  font-weight: bold;
}

/* Titles (headings h1 to h6) */
h1, h2, h3, h4, h5, h6 {
  color: #05366c !important;
}
